Subject: [dns-dir] DNS Early Warn: draft-ietf-radext-dynamic-discovery-00.txt

From: Olafur_DNS_EARLY_WARNING <[email-masked]>
Date: Sat, 4 Jul 2009 14:30:01 -0400

Count:       39 

RADIUS Extensions Working Group                                S. Winter
Internet-Draft                                                   RESTENA
Intended status: Experimental                                M. McCauley
Expires: January 3, 2010                                             OSC
                                                           July 02, 2009

     NAI-based Dynamic Peer Discovery for RADIUS over TLS and DTLS
                 draft-ietf-radext-dynamic-discovery-00

 Abstract
   This document specifies a means to find authoritative AAA servers for
   a given NAI realm as defined in [RFC4282].  It can be used in
   conjunction with RADIUS over TLS and RADIUS over DTLS.